SnowLuma
API reference扩展

发送群公告(支持置顶、弹窗、新成员、群昵称引导与确认)

POST
/_send_group_notice

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/_send_group_notice" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "content": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?